#player {
  width:80px;
  height:80px;
  background:#ff2d8f;
  border-radius:50%;

  display:flex;
  align-items:center;
  justify-content:center;

  cursor:pointer;
  border:none;
  padding:0;
  box-shadow:0 6px 15px rgba(0,0,0,.25);

  position: relative; /* ⭐ ESTA ES LA CLAVE */
}

#player::before {
  content:""; width:0; height:0;
  border-top:12px solid transparent; border-bottom:12px solid transparent;
  border-left:18px solid #fff;
}
#player.playing::before, #player.playing::after {
  content:""; background:#fff; width:10px; height:22px; border-radius:2px;
  position:absolute; top:50%; transform:translateY(-50%);
}
#player.playing::before { left:38%; } 
#player.playing::after  { right:38%; }

.sticky  {
  visibility: hidden;
}

.sticky1 {
  visibility: hidden;
  }


.sticky2 {
  visibility: hidden;
  }

.sticky3 {
  visibility: hidden;

  } 

.sticky4 {
  visibility: hidden;
  }
.sticky5 {
  visibility: hidden;
  }
.sticky6 {
  visibility: hidden;
  }

  .container {
    visibility: hidden;
  }
section#player {
  display: none;
}

